<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Alfons Pincé</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Alfons_Pincé"/>
<meta name="wx_page_id" content="784073"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Alfons Pincé" id="wxsec1"><h1 class="pagetitle" id="wx1">Alfons Pincé</h1>

<p id="wx2"><b id="wx3">Alfons Theophile Pincé</b> (<a href="/wnl/Antwerpen_%28stad%29" title="Antwerpen (stad)" wx:linktype="known" wx:pagename="Antwerpen_(stad)" wx:page_id="11" id="wx4">Antwerpen</a>, <a href="/wnl/22_maart" title="22 maart" wx:linktype="known" wx:pagename="22_maart" wx:page_id="2711" id="wx5">22 maart</a> <a href="/wnl/1894" title="1894" wx:linktype="known" wx:pagename="1894" wx:page_id="2586" id="wx6">1894</a> - <a href="/wnl/Sint-Niklaas" title="Sint-Niklaas" wx:linktype="known" wx:pagename="Sint-Niklaas" wx:page_id="1652" id="wx7">Sint-Niklaas</a>, <a href="/wnl/29_januari" title="29 januari" wx:linktype="known" wx:pagename="29_januari" wx:page_id="2658" id="wx8">29 januari</a> <a href="/wnl/1966" title="1966" wx:linktype="known" wx:pagename="1966" wx:page_id="2220" id="wx9">1966</a>) was een Belgisch politicus voor de <a href="/wnl/Belgische_Socialistische_Partij" title="Belgische Socialistische Partij" wx:linktype="known" wx:pagename="Belgische_Socialistische_Partij" wx:page_id="50867" id="wx10">BSP</a>.</p>

<p id="wx11">Pincé was bediende, <a href="/wnl/Gemeenteraadslid" title="Gemeenteraadslid" wx:linktype="known" wx:pagename="Gemeenteraadslid" wx:page_id="217273" id="wx12">gemeenteraadslid</a> (19461-1958) in <a href="/wnl/Sint-Niklaas" title="Sint-Niklaas" wx:linktype="known" wx:pagename="Sint-Niklaas" wx:page_id="1652" id="wx13">Sint-Niklaas</a> en <a href="/wnl/Senaat_%28Belgi%C3%AB%29" title="Senaat (België)" wx:linktype="known" wx:pagename="Senaat_(België)" wx:page_id="38003" id="wx14">senator</a> (1938-1954) in het <a href="/wnl/Arrondissement_Dendermonde" title="Arrondissement Dendermonde" wx:linktype="known" wx:pagename="Arrondissement_Dendermonde" wx:page_id="86418" id="wx15">arrondissement Dendermonde</a>-Sint-Niklaas.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Alfons_Pinc%C3%A9" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx16">Categorie</a>: <span dir="ltr" id="wx17"><a href="/wnl/Categorie:Belgisch_senator" title="Categorie:Belgisch senator" wx:linktype="known" wx:pagename="Categorie:Belgisch_senator" wx:page_id="712335" id="wx18">Belgisch senator</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
